[general]
TranslatorName=Laktionov Ivan
TranslatorURL=laktionov.ivan@zoho.com
Version=1.00
RTL=0
[menu_102]
70001=&Файл
40023=&Начать захват
40024=&Стоп захвата
40037=Открыть &папку сайта
40001=&Сохранить
40009=&Настройка
40030=Очистить все текущие элементы
40002=&Выход
70002=&Правка
40014=&Найти
40008=&Копировать
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=&Линии сетки
40022=&Подсказки
40006=&HTML отчет - все
40010=&HTML отчет: Выбранные элементы
40011=&Выбор колонок
40012=&Автоматическая Ширина Колонок
70004=&Настройка
40040=Захват при запуске
40027=&Настройки захвата
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40037=Открыть &папку сайта
40001=&Сохранить
40008=&Копировать
40011=&Выбор колонок
40012=&Автоматическая Ширина Колонок
40009=&Настройка
40004=&Обновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Выбор колонок
1003=&Вверх
1004=&Вверх
1006=В&низ
1007=&Показать
1008=По умолчанию
1=OK
2=Отмена
1000=Выберите колонки для отображения. Сортировка колонок - кнопками "Выше/Ниже".
1002=&Ширина выбранной колонки:
[dialog_1097]
caption=Параметры захвата
1012=Основная папка для загрузки и захвата файлов сайта:
1013=&Обзор...
1014=Захват файлов по типу
1015=HTML
1016=Текст
1017=XML
1018=CSS
1020=Изображение
1019=Скрипты
1022=Видео
1023=Аудио
1024=Флэш
1021=Остальное
1006=Метод захвата
1007=Сокеты прямого доступа (Работает только на некоторых системах, в зависимости от версии Windows и пакета обновления)
1008=WinPcap-драйвер захвата пакетов
1009=Драйвер мониторинга сети
1010=Выберите адаптер:
1045=Сетевой адаптер:
1005=List1
1=OK
2=Отмена
1042=Случайный режим
[strings]
4=%d всего
5=, %d Выбран(ных)
6=Создано при помощи
7=Выберите имя файла для сохранения
8=Информация загруженных файлов
9=Ошибка запуска пакетного захвата с текущего сетевого адаптера!
10=Кбайт/с
11=Выберите основную папку для загрузки всех файлов сайта
501=TXT-Файл
502=TAB ограниченный текстовый файл
503=Табличный текст
504=HTML - горизонтально
505=HTML - вертикально
506=XML-файл
507=TXT-Файл с запятыми
601=%s Кб
1001=Имя узла
1002=Общий размер
1003=Размер без сжатия
1004=Кол-во всего
1005=Кол-во HTML
1006=Кол-во текстовых
1007=Кол-во CSS
1008=Кол-во скриптов
1009=Кол-во XML
1010=Кол-во изображений
1011=Кол-во остальных
1012=Папка загрузки
1013=Видео
1014=Аудио
1015=Флэш
